@font-face {
    font-family: "Hex-Franklin-Variable";
    src: url("/fonts/franklin/HEX-Franklin-v.0.2-Variable.ttf");
}

@font-face {
    font-family: "Hex-Franklin-Narrow-SB";
    src: url("/fonts/franklin/HEX-Franklin-v02-Extra-Condensed-Sem-Bold.ttf");
}

@font-face {
    font-family: "Hex-Franklin-ExtraBold";
    src: url("/fonts/franklin/Extrabold.ttf");
}

@font-face {
    font-family: "Hex-Franklin-ExtraCondensedBold";
    src: url("/fonts/franklin/HEX-Franklin-v02-Extra-Condensed-Bold.ttf");
}

:root {
    --color-primary: #000;
    --color-secondary: #fff;
    --color-terciary: #fbcb0b;
    --color-muted: #777777;
    --color-darker-gray: #1a1a1a;
}

* {
    margin: 0;
    box-sizing: border-box;
}

body {
    margin: 0;
    background-color: var(--color-primary);
    position: relative;
}

.fonte-zero {
    font-size: 0px;
}

.hide-scrollbar {
    -ms-overflow-style: none; /* Internet Explorer and Edge */
    scrollbar-width: none; /* Firefox */
}

    .hide-scrollbar::-webkit-scrollbar {
        display: none; /* Chrome, Safari, Edge */
    }

.nav {
    font-family: "Hex-Franklin-Extrabold";
    margin-bottom: 2em;
    margin-inline: auto;
    max-width: 80%;
    position: sticky;
    top: 0;
    z-index: 100;
    background: var(--color-primary);
    box-shadow: 0px 10px 5px rgb(0,0,0 / 0.5)
}

    .nav ul {
        list-style-type: none;
        justify-content: center;
        display: flex;
        padding: 0;
    }

    .nav a {
        
        text-decoration: none;
        color: var(--color-secondary);
        font-size: clamp(2rem, 2.7vw + 1rem, 4rem);
        transition: color 500ms ease;
        /* transition: font-size 300ms ease; */
    }

        .nav a:hover, .nav a:focus {
            text-decoration: none;
            color: var(--color-muted);
        }

.nav__link {
    display: inline-block;
}

    .nav__link + .nav__link {
        margin-left: 3em;
    }

.aviso {
    background-color: var(--color-terciary);
    font-family: "Hex-Franklin-ExtraCondensedBold";
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    padding: 10px 16px;
    margin: 0px;
}

.warning {
    background-color: var(--color-terciary);
    background-image: url("/img/warning.png");
    min-height: 20px;
}

.se1 {
    margin: auto;
}


.main-title {
    max-width: 1000px;
    margin-inline: auto;
    display: grid;
    justify-items: center
}

.page-title {
    padding: 0;
    display: inline-block;
    margin-inline: auto;
    
}

    .page-title p {
        margin-block: 0;
        font-size: min(138pt, 15vw);
        text-align: center;
        text-wrap: nowrap;
        margin-top: 5%;
        padding: 0;
        padding-bottom: 0;
        
        color: var(--color-secondary);
        
        font-family: "Hex-Franklin-Extrabold";
        letter-spacing: -0.08em;
        line-height: 80%;
        
        /* transform: scale(0, 1.2); */
    }

.sub-title {
    
    text-align: end;
    margin-inline: 0;
    margin-right: -0.3ch;
    color: var(--color-muted);
    font-size: min(30pt, 4vw);
    font-family: "Hex-Franklin-Extrabold";
    letter-spacing: -0.08em;
}

.section-title {
    
    max-width: 1000px;
    margin-inline: auto;
    padding: 0.4em;
    padding-bottom: 0;
    margin-block: 2rem;
    text-align: center;
    color: var(--color-secondary);
    font-size: clamp(1em, 5vw + 1rem, 8rem);
    font-family: "Hex-Franklin-Extrabold";
    line-height: 80%;
    /* transform: scale(0, 1.2); */
}



.intro-p {
    padding: 1em;
    text-align: justify;
}

.card {
    background-color: rgb(255, 255, 255);
    color: black;
    max-width: 180px;
    min-height: 300px;
    border-radius: 10px;
    margin-right: auto;
    font-family: "Hex-Franklin-Variable";
    font-weight: 600;
    padding: 10px;
    position: relative;
}

.logo {
    position: absolute;
    bottom: 0px;
    right: 10px;
}

.card1 {
    background-color: var(--color-darker-gray);
    color: var(--color-secondary);
    transition: 0.5s all;
    display: block;
    margin-inline: auto;
    transform: translateY(460px);
    rotate: -10deg;
    z-index: 0;
}

.card2 {
    rotate: 15deg;
    margin-inline: auto;
    transform: translateY(440px);
    transition: 0.5s all;
    z-index: 1;
}

.card3 {
    rotate: 10deg;
    margin-inline: auto;
    transform: translateY(440px);
    transition: 0.5s all;
    z-index: 2;
}

#out1 {
    color: aliceblue;
}

.definicao {
    margin-inline: auto;
    font-family: "Hex-Franklin-Variable";
    color: var(--color-secondary);
    text-align: justify;
    font-size: 1.5em;
    width: 80%;
    max-width: 700px;
}

    .definicao p {
        margin-bottom: 1em;
    }

OL {
    counter-reset: item;
    padding: 0
}



LI:before {
    content: counters(item) ". ";
    counter-increment: item
    }

.tutorial__container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-inline: auto;
    margin-top: 3em;
    max-width: 900px;
    font-family: "Hex-Franklin-ExtraBold";
    color: var(--color-secondary);
    text-align: center;
    gap:3rem;
}

.tutorial__container ol{
    list-style-type: none;
}

.tutorial__container li:first-child {
    display: grid;
}

.tutorial__container p {
    font-size: larger;
    margin-block: 1em;
    text-align: left;
}

.tut-img {
    margin-top: auto;
    width: 50%;
    height: auto;
}

.mockup {
    width: 100%;
}


.tutorial__video-container {
    font-family: "Hex-Franklin-Variable";
    color: var(--color-secondary);
    font-size: 1.5em;
    text-align: justify;
    width: 80%;
    max-width: 1000px;
    margin-inline: auto;
    display:grid;
    grid-template-columns: 1fr 1fr;
}

.video-passos-title{
    margin-block: 1em;
}

@media (max-width: 930px) {
    .tutorial__container {
        grid-template-columns: 1fr;
        padding: 30px;
    }
    .tutorial__video-container {
        grid-template-columns: 1fr;
    }
    .video-holder{
        justify-self: center;
    }

    .mockup {
        display: none;
    }
}

.tutorial__texto {
    
}

    .tutorial__texto p {
        margin-top: 3em;
    }

.tutorial__texto__step__body {
    text-align: left;
}

.tutorial__texto__step__title {
    margin-block: 1em;
}





.qr_code {
    max-width: 300px;
    width: 100%;
    height: auto;
}

.contato {
    margin-block: 100px;
    margin-inline: auto;
    background-color: var(--color-darker-gray);
    width: 70%;
    max-width: 900px;
    padding: 5%;
    border-radius: 10px;
    font-family: "Hex-Franklin-ExtraCondensedBold";
    font-size: min(8rem, 5vw);
}

.formline {
    font:inherit;
    
    font-weight: 700;
    color: var(--color-secondary);
    margin-left: auto;
}


.label {
    display: inline-block;
    margin-right: 4rem;
}

input[type="text"] {
    font: inherit;
    width: 100%;
    font: inherit;
    background-color: var(--color-darker-gray);
    border: none;
    border-bottom: #777777 solid;
    color: var(--color-secondary);
    margin-bottom: 1em;
}

input[type="submit"] {
    margin-top: 20px;
    font-family: "Hex-Franklin-ExtraCondensedBold";
    font-size: min(8rem, 5vw);
    background-color: var(--color-darker-gray);
    border: none;
    display: block;
    margin-inline: auto;
    color: var(--color-secondary);
}

    input[type="submit"]:hover {
        color: var(--color-muted);
        cursor: pointer;
    }

textarea {
    display: block;
    width: 100%;
    /* width: 100vw; */
    font: inherit;
    
    background-color: var(--color-darker-gray);
    border: none;
    border-bottom: #777777 solid;
    color: var(--color-secondary);
}

.rodape {
    background-color: var(--color-darker-gray);
    font-family: "Hex-Franklin-ExtraCondensedBold";
    padding: 20px;
    text-align: center;
    color: var(--color-muted);
}

:target::before {
    content: '';
    display: block;
    height: 75px;
    margin-top: 0px;
    visibility: hidden;
}

@media (max-width: 530px) {
    .nav {
        max-width: 100%;
    }

        .nav ul {
            flex-direction: column;
        }

    .nav__link:first-child {
        margin-left: 3em;
    }

    .warning, .aviso, .rodape {
        width: 100%;
    }

    /*.contato {
        margin-block: 20px;
        max-width: 575px;
        padding: 30px;
        border-radius: 10px;
    }

    .formline {
        font-family: "Hex-Franklin-ExtraCondensedBold";
        margin-left: auto;
    }

    .label {
        display: inline-block;
        margin-right: 4rem;
        font-size: 0.6em;
        font-weight: 700;
        margin-bottom: 0;
    }

    input[type="text"], textarea {
        font-size: 0.5em;
        width: 90%;
        font-family: "Hex-Franklin-Narrow-SB";
        background-color: var(--color-darker-gray);
        border: none;
        border-bottom: #777777 solid;
        color: var(--color-secondary);
        margin-bottom: 0.6em;
    }

    input[type="submit"] {
        margin-top: 20px;
        font-size: 4rem;
        font-family: "Hex-Franklin-ExtraCondensedBold";
        background-color: var(--color-darker-gray);
        border: none;
        display: block;
        margin-inline: auto;
        color: var(--color-secondary);
    }*/
}
